<div class="modal-footer workspace-add-dialog-buttons">
  <button type="button" class="btn btn-default pull-left" id="advanced" tabindex="1">
    Advanced
  </button>
  <!-- <button type="button" class="btn btn-primary pull-left" id="check" tabindex="2">
    <i class="glyphicon glyphicon-search"></i>
    <span>Check connection</span>
  </button> -->
  <button type="button" class="btn btn-default pull-right" id="close" tabindex="4">
    Close
  </button>
  <button type="button" class="btn btn-primary pull-right" id="add" tabindex="3">
    <i class="glyphicon glyphicon-plus"></i>
    <span>Add</span>
  </button>
</div>
